@charset "utf-8";

/* ======================================================================================

	デフォルト

=======================================================================================*/
/*リセット*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
img,abbr,acronym {border:0;}


/* ======================================================================================

	基本リンク

=======================================================================================*/

a
{
	overflow:hidden;
}

a:link,
a:visited
{
	color:#423B35;
	background-color:transparent;
	text-decoration:underline;
}

a:hover,
a:active
{
	color:#423B35;
	background-color:transparent;
	text-decoration:none;
}


/* ======================================================================================

	基本フォント

=======================================================================================*/

/*【参考】フォントサイズ

 77% = 10px	|	122% = 16px	|	167% = 22px
 85% = 11px	|	129% = 17px	|	174% = 23px
 93% = 12px	|	136% = 18px	|	182% = 24px
100% = 13px	|	144% = 19px	|	189% = 25px
107% = 14px	|	154% = 20px	|	197% = 26px
114% = 15px	|	159% = 21px	|

*/

body {
	font:14px/1.231 arial,helvetica,clean,sans-serif;
	*font-size:small; /* for IE */
	*font:x-small; /* for IE in quirks mode */
}

body {font-family:arial,"ヒラギノ角ゴ Pro W3","ＭＳ　Ｐゴシック"}

* + html body {  
     font-family: "メイリオ","Meiryo";  
}

table {font-size:100%;}
select, input, textarea {font:99% arial,helvetica,clean,sans-serif;}
pre, code {font:115% monospace;}


h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}

.fs-9  {font-size:65%;}
.fs-10 {font-size:77%;}
.fs-11 {font-size:85%;}
.fs-12 {font-size:93%;}
.fs-13 {font-size:100%;}

.lh_13{line-height:1.3em;}
.lh_14{line-height:1.4em;}
.lh_15{line-height:1.5em;}
.lh_16{line-height:1.6em;}
.lh_17{line-height:1.7em;}
.lh_18{line-height:1.8em;}

.fw_b  {font-weight:bold;}
.col_f {color:#FFF}
.col_e {color:#DA8A12}

/* ======================================================================================

	テーブル

=======================================================================================*/

table
{
	width:100%;
	border-collapse:collapse;
	border:none;
	border:1px solid #CCC;
	color:#423B35
}

table th
{
	border:1px solid #CCC;
	border-right:1px solid #CCC;
	background:#F2F2F2;
	white-space:nowrap;
	font-weight:bold;
}

table td
{
	border:1px solid #CCC;
}

table th,
table td
{
	padding:7px;
}

table.tableBox01
{
	width:350px;
	margin-top:20px;
}

table.tableBox02
{
	width:200px;
	margin:20px 0 20px 15px;
}

table.tableBox03
{
	width:600px;
	margin:20px 0 15px;
}

table.tableBox03 td.nr
{
	white-space:nowrap;
}


/* ======================================================================================

	汎用

=======================================================================================*/

/* 画面表示なし*/
.explanation
{
	position:absolute;
	top:0px;
	left:0px;
	width:0px;
	height:0px;
	overflow:hidden;
	font-size:0px;
}

hr{display:none;}

.fl, .alignleft{float:left;}
.fr, .alignright{float:right;}

.chkPoint{margin-bottom:5px;}

.useBtn
{
	margin-top:20px;
	text-align:center;
}

.red{color:#990000;}
.gry{color:#CCC}
.gry1{color:#666}
.white{color:#FFFFFF}


/* 	マージン／パディング調整 */

/* ----- 上 ----- */
.top0{margin-top:0px;}
.top5{margin-top:5px;}
.top10{margin-top:10px;}
.top20{margin-top:20px;}
.top30{margin-top:30px;}

.p-top2{padding-top:2px;}
.p-top7{padding-top:7px;}
.p-top10{padding-top:10px;}
.p-top20{padding-top:20px;}
.p-top44{padding-top:44px;}

/* ----- 下 ----- */
.bottom0{margin-bottom:0px;}
.bottom5{margin-bottom:5px;}
.bottom10{margin-bottom:10px;}
.bottom20{margin-bottom:20px;}
.bottom30{margin-bottom:30px;}

/* ----- 左 ----- */
.left0{margin-left:0px;}
.left10{margin-left:10px;}
.left20{margin-left:20px;}
.left40{margin-left:40px;}

.p-left3{padding-left:3px;}
.p-left6{padding-left:6px;}
.p-left15{padding-left:15px;}
.p-left17{padding-left:17px;}

.sp-left06{padding-left:0.6em;}
.sp-left09{padding-left:0.9em;}
.sp-left10{padding-left:1em;}
.sp-left14{padding-left:1.4em;}

/* ----- 右 ----- */
.right10{margin-right:10px;}
.right20{margin-right:20px;}

.p-right3{padding-right:3px;}

/* ----- 上下 ----- */
.tb15{margin:15px 0;}


/* ======================================================================================

	フォーム

=======================================================================================*/

form .text_fld
{
	width:200px;
	padding:2px;
	border:1px solid #CCC;
}

form .w200
{
	width:200px;
	height:18px;
	color:#999;
}

/* ======================================================================================

	フロートクリア

=======================================================================================*/

.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

.clear{
	margin:0;
	padding:0;
	clear: both;
}
.clearall {
	clear: both;
	height:0;
	visibility:hidden;
}
